[AP_SERVER]
IP=http://140.125.232.111
SERVICENAME=SERVICE_NAME

PORT=219

CONNECT_TYPE=WEBSERVICE

[SYSTEM]
DATABASE=MSSQL
ASSETS_DATA_SHOW_DAYS=30
NASSETS_DATA_SHOW_DAYS=30

分類量值統計表=0
ASSETS_LOST_DATA_SHOW_DAYS=-1
NASSETS_LOST_DATA_SHOW_DAYS=-1
財產標籤=5
NASSETS_MOVE_DATA_SHOW_DAYS=-1
ASSETS_MOVE_DATA_SHOW_DAYS=-1
盤點機型號=0

DEGREE=5
LANDS_SHOW_DAYS=-1
LANDS_ACCT_SHOW_DAYS=-1

ORA_EXPORT_NAME=EXP.EXE
物品標籤=6
[PERSONAL]
LOGIN_ID=16313632
